Subject: Protocol Action: Use of BGP-4 Multiprotocol Extensions for IPv6 Inter-Domain Routing to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 18 Feb 1998 08:12:47 -0500

The IESG has approved the Internet-Draft 'Use of BGP-4 Multiprotocol
Extensions for IPv6 Inter-Domain Routing'
<draft-ietf-idr-bgp4-ipv6-01.txt> as a Proposed Standard.  This
document is the product of the Inter-Domain Routing Working Group.  The
IESG contact person is Joel Halpern.

Technical Summary
 
 This protocol specification defines the extensions to multi-protocol BGP-4
 required to support IPv6.  It thereby provides the mechanisms need to have an
 inter-domain routing protocol for IPv6, with all of the proerties of BGP-4.

Working Group Summary

 There was strong consensus in the working group in support of this document.
 Alternatives werediscussed, and this was agreed as the way forward.

Protocol Quality

 The document has been reviewed for the IESG by Joel M. Halpern, the Routing
 Area Director. Use of this protocol has begun in multiple implementations.